0 Replies Latest reply: Jul 5, 2013 2:12 AM by user8301619 RSS

    Demantra 7.3.1.4 business modeler throwing error cannot connect to database, DBMS version is not supported

    user8301619

      hi,

      I have installed ORacle 11g and then Demantra 7.3.1.4. But while runniing the business modeler, it throws error - cannot connect to database, DBMS version is not supported.

       

      This is installed in Windows 7 - 32 Bit.

       

      Any idea how to fix this error?